GXTUNER(1)

NAME
gxtuner - a tuner for jackd

SYNOPSIS
gxtuner

DESCRIPTION
This manual page documents briefly the gxtuner program. This manual page was written for the Debian distribution because the original program does not have a manual page.

gxtuner is a simple, small and lightweight guitar/bass tuner connected through Jack Audio Connection Kit.

gxtuner comes with a analogue like interface (scale), show the tune (char) and the accumulated frequency (Hz).

OPTIONS

-h
       Display short info

--help-all
       Show all help options

--help-gtk
       GTK configuration options

--help-jack
       JACK configuration options

--help-engine
       ENGINE configuration options

GTK configuration options

-x --posx=POSITION_X
        window position x-axis ( -x 1 -> . .)

-y --posy=POSITION_Y
        window position y-axis ( -y 1 -> . . )

-w --width=WIDTH
        'default' width ( -w 120 -> . .)

-l --height=HEIGHT
        'default' height ( -l 100 -> . .)

-d --desktop=NUM
        set to virtual desktop num

JACK configuration options

-i --jack-input=PORT
       gxtuner JACK input
       e.g.
       gxtuner -i system:capture_3
       gxtuner -i gx_head_amp:out_0

-U --jack-jack-input=UUID
       gxtuner JACK session UUID

ENGINE configuration options

-p --pitch=PITCH
       set reference pitch ( -p 415,0 <-> 467,0)

-t --threshold=THRESHOLD
       set threshold level (-t 0,001 <-> 0,5)

SEE ALSO
jackd(1).

AUTHOR
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).